## python3-rospkg-modules 1.1.7

=== debian/changelog ===
python3-rospkg-modules (1.1.7-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Ken Conley <kwc@willowgarage.com>  Thu, 09 Aug 2018 11:25:07 -0700
