## python3-rospkg-modules 1.1.10

=== debian/changelog ===
python3-rospkg-modules (1.1.10-1) trusty utopic vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Ken Conley <kwc@willowgarage.com>  Fri, 09 Aug 2019 07:42:25 -0700
