=== debian/control ===
Source: python3-rospkg-modules
Maintainer: Ken Conley <kwc@willowgarage.com>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4
Homepage: http://wiki.ros.org/rospkg

Package: python3-rospkg-modules
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules, python3-yaml, lsb-release
Conflicts: python3-rospkg (<< 1.1.0)
Replaces: python3-rospkg (<< 1.1.0)
Description: ROS package library
         Library for retrieving information about ROS packages and stacks.
 .
