## python3-rospkg-modules 1.6.0

=== debian/changelog ===
python3-rospkg-modules (1.6.0-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Ken Conley <kwc@willowgarage.com>  Fri, 24 Jan 2025 17:15:17 -0600
