=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Mon, 20 Mar 2023 14:30:12 -0700
+# Fri, 24 Jan 2025 17:15:17 -0600
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_SCRIPTS=1
@@ -24,5 +24,5 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.4~\\2/g" debian/python3-rospkg-modules.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.6~\\2/g" debian/python3-rospkg-modules.substvars
