## python3-rospkg-modules 1.6.1

=== debian/changelog ===
python3-rospkg-modules (1.6.1-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Ken Conley <kwc@willowgarage.com>  Fri, 19 Dec 2025 15:43:08 -0600
