=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 24 Jan 2025 17:15:17 -0600
+# Fri, 19 Dec 2025 15:43:08 -0600
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_SCRIPTS=1
